AMOR(6)

NAME
amor - A KDE creature for your desktop

SYNOPSIS

amor [KDE Generic Options] [Qt Generic Options]

DESCRIPTION

AMOR stands for “Amusing Misuse Of Resources”. It provides several different characters who prance around your X screen doing tricks and giving you tips.

AMOR is part of the KDE toys package.

OPTIONS

AMOR is configured graphically, and does not have any commandline options other than the standard KDE and Qt(TM) options.

SEE ALSO

Within KDE you can enter help:/amor in Konqueror to see the comprehensive user manual.

BUGS

AMOR currently only works with the KWin window manager.

AUTHORS

AMOR was written by Martin R. Jones<mjones@kde.org>. This manual page was prepared by Ben Burton<bab@debian.org> for the Debian GNU/Linux system (but may be used by others).